.oe_overlay{



	background-color:#333;



	opacity:0;



	position:fixed;



	top:0px;



	left:0px;



	width:100%;



}



ul.oe_menu{



	position:relative;



	width:90%;



	height:44px;



	float:left;



	clear:both;



	text-align:center;



	padding:0px; margin:0px;



}



ul.oe_menu > li{



	list-style:none !important;



	float:left;



	position:relative;



	 height:44px;



	 padding:0px 15px;



}



ul.oe_menu > li > a{



	display:block;



	color:#ea7710;



	text-decoration:none;



	font-weight:bold;



	font-size:17px;



	width:100%;font-family: 'Quattrocento', serif;



	height:40px; padding-top:15px;



}



ul.oe_menu > li > a:hover,



ul.oe_menu > li.selected > a{



	padding-top:-15px;



	height:35px;



	color:#FFF;







}



.oe_wrapper ul.hovered > li > a{



	background:#fff;







}



ul.oe_menu div.submenu{



	position:absolute;



	top:52px;



	left:-150px;



	



	width:719px;



	height:auto;



	padding:6px;



	



	display:none;



	text-align:left;



	



	background:url(../images/border_bg.png);



	z-index:999999;











}



.submenu-bg{



padding:5px;



background:#efefef url(../images/submenu_bg.jpg) 0px 0px repeat-x;



overflow:hidden;



height:241px;



margin-top:2px;



}



.submenu-inner



{



 background:url(../images/sub_menu_arrow.png) 170px 0px no-repeat;



overflow:hidden;



margin-top:-18px;



padding-top:10px;







}







.submenu-inner1



{



 background:url(../images/sub_menu_arrow.png) 165px 0px no-repeat;



overflow:hidden;



margin-top:-18px;



padding-top:10px;



}



.submenu-inner1 .firstlist 



{



width:166px;



}



.submenu-inner1 .firstlist  a



{



color:#006272;



font-family: Helvetica, sans-serif;



font-weight:bold;



font-size:12px;width:166px;



line-height:15px;



}



.submenu-inner1 .secondlistlist 



{



width:200px;



}



.submenu-inner1 .secondlistlist li



{



background:url(../images/seprator_nav.png) left bottom no-repeat;



padding-bottom:2px;



}



.submenu-inner1 .secondlistlist  a



{



padding-left:10px;



}



.submenu-inner1 .secondlistlist  a.active



{



color:#006272;







}



.submenu-inner1 .thirdlistlist 



{



width:298px;



}



.submenu-inner1 .thirdlistlist  a.active



{



color:#006272;







}



.submenu-inner1 .thirdlistlist li



{



background:url(../images/seprator_nav1.png) left bottom no-repeat;



padding-bottom:2px;

float:left;

width:139px;



}







ul.oe_menu div ul.oe_full{



	width:100%;



}



ul.oe_menu div ul li a:hover{



color: #006272;



}



ul.oe_menu li ul{



	float:left;



	width: 169px;



	margin:0px 10px 0px 5px; padding:0px; list-style:none !important;



}



ul.oe_menu li ul img{box-shadow: 0px 0px 5px rgb(102, 102, 102);}



ul.oe_menu li ul li{



width:100%; float:left; list-style:none !important;



}



li.oe_heading{



	color:#333;



	font-size:16px;







}



li.oe_heading  h1{



	color:#9e1313;



	font-size:18px;



	height:24px;







	padding-top:5px; padding-left:5px;



	padding-bottom:0px;



		width:150px;



		font-family:Rockwell-Light;



}



.submenu-inner .firstlist 



{



width:166px;



}



.submenu-inner .firstlist  a



{



color:#006272;



font-family: Helvetica, sans-serif;



font-weight:bold;



font-size:12px;width:155px;



line-height:18px;



}



.submenu-inner .secondlistlist 



{



width:200px;







}



li.oe_heading  h1 a{



	color:#333;}







ul.oe_menu div ul li a{



	text-decoration:none;



	color:#222;



	padding:2px 2px 2px 4px;



	margin:3px 2px;



	display:block;



	font-size:12px;



	text-align:left;



	line-height:18px;



	text-align:left;

	

	font-family:'Open Sans', sans-serif;



	text-transform:capitalize;



	



}



.oe_heading



{



background:none!important;



}



.submenu-inner .secondlistlist li



{



background:url(../images/seprator_nav.png) -9px bottom no-repeat;



padding-bottom:0px;



}



.submenu-inner .secondlistlist  a



{



/*background:url(../images/dotted.jpg) left 10px no-repeat;*/



padding-left:0px;



}



.submenu-inner .secondlistlist  a.active



{



color:#006272;







}



.submenu-inner .thirdlistlist 



{



width:298px;



}



.submenu-inner .thirdlistlist  a.active



{



color:#006272;







}



.submenu-inner .thirdlistlist li



{



background:url(../images/seprator_nav1.png) left bottom no-repeat;



padding-bottom:2px;

float:left;

width:139px;

margin-right:10px;



}



.featured-title{



margin-top:7px !important;



}







.twtr-doc {



margin-left:5px;



}